<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Problemas 3 Position</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div id="result" class="result">
        <div class="raton">
            <p>Ratón</p>
            <p class="positions">X: <strong id="xr"></strong> , Y: <strong id="yr"></strong></p>
        </div>
        <div class="teclado">
            <p>Teclado</p>
            <p class="positions"><strong id="tecla"></strong></strong></p>
        </div>
    </div>
    
    <script src="JS.js"></script>
</body>
</html>